<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5db795dd93be891b34893315b8e88f8a">
  <dict>
    <!--2021-09-17 15:11:13.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
